<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <clock>
      <settings reg-path="/apps/widget/analogclock-widget">
          <enable-analogclock-widget type="bool">true</enable-analogclock-widget>
      </settings>
    </clock>
  </registry>
</customization>